.sdmenu {

    width:200px;

    font-family: Sans-Serif;

    font-size: 12px;

    padding-bottom: 10px;

    background:  url(bottom.gif) no-repeat  right bottom;

    

}



.sdmenu .title, .sdmenu .titlehidden{

    display: block;

    padding: 5px 0;

    font-weight: bold;

    color:white;

    background:   url(title.gif) repeat-x;

}



.sdmenu .title {

    border-bottom: 1px solid;

}



.sdmenu .arrow {

		margin-left: 10px;

    margin-right: 7px;

}



.sdmenu .titlehidden {

    border-bottom: none;

}



.sdmenu #top {

    background: url(toptitle.gif) no-repeat;

}



.sdmenu .submenu {

    overflow: hidden;

}



.sdmenu .submenu a {

    padding: 5px 0;

    text-indent: 10px;

    background: #FAEBD7 ;

    display: block;

    border-bottom: 1px solid ;

    color:  #5C3319;

    text-decoration: none;

}



.sdmenu .submenu a:hover {

    background : url(linkarrow.gif) no-repeat right center;

    color:;

}

